package com.liang.entity;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

/**
 * 间接费
 * 年度预算(sta_IndirectCosts)实体类
 */
public class StaIndirectCosts implements Serializable {
    /**
     * 表ID
     */

    private int id;
    /**
     * 主表id
     */
    @JsonProperty("zb")
    private int zb;
    /**
     * 申请金额
     */
    @JsonProperty("sqje")
    private Double sqje;
    /**
     * 费用用途
     */
    @JsonProperty("fyyt")
    private String fyyt;
    /**
     * 报账金额（含税）
     */
    @JsonProperty("bzje")
    private Double bzje;
    /**
     * 报账金额（不含税）
     */
    @JsonProperty("bhsje")
    private Double bhsje;
    /**
     * 备注
     */
    @JsonProperty("bz")
    private String bz;

    @JsonProperty("sl")
    private String sl;

    @JsonProperty("xh")
    private String xh;
    private String fysq;

    public String getFysq() {
        return fysq;
    }

    public void setFysq(String fysq) {
        this.fysq = fysq;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getZb() {
        return zb;
    }

    public void setZb(int zb) {
        this.zb = zb;
    }

    public Double getSqje() {
        return sqje;
    }

    public void setSqje(Double sqje) {
        this.sqje = sqje;
    }

    public String getFyyt() {
        return fyyt;
    }

    public void setFyyt(String fyyt) {
        this.fyyt = fyyt;
    }

    public Double getBzje() {
        return bzje;
    }

    public void setBzje(Double bzje) {
        this.bzje = bzje;
    }

    public Double getBhsje() {
        return bhsje;
    }

    public void setBhsje(Double bhsje) {
        this.bhsje = bhsje;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getSl() {
        return sl;
    }

    public void setSl(String sl) {
        this.sl = sl;
    }
}
